@charset "utf-8";
/*#####################################################################################*/
/*						  								 							   */
/*						  		INICIO DA FOLHA DE ESTILO							   */
/*						  								 							   */
/*#####################################################################################*/

body {
	margin:0px;
	font-size:10pt;
	font-family:Arial;
	color: #666666;
	background-color: #333333;
	text-align: center;
	overflow-x: hidden;		
}
h3 {
  color: #666666;
  }
a {
   text-decoration: none;		
  color:#990000;
}  
a:hover {
	/*background-color: #EEEEEE;*/
    text-decoration: none;		
	color: #666666;
}

a#titulodestaque:hover {
   text-decoration: none;	
   color: #999;
}
a#titulodestaque:active {
	text-decoration: none;
}
a#titulodestaque{
   font-family: Arial, Helvetica, sans-serif;
   text-decoration: none;	
   font-size:14pt;
   color: #8B3921;
   font-weight: bold;
}

a#titulonoticia:hover {
   text-decoration: none;	
   color: #999;
}
a#titulonoticia:active {
	text-decoration: none;
}
a#titulonoticia{
   font-family: Arial, Helvetica, sans-serif;
   text-decoration: none;	
   font-size:10pt;
   color: #666;
   font-weight: bold;
}

/*#####################################################################################*/
/*						  								 							   */
/*							 	DEFINIÇÕES PERSONALIZADAS							   */
/*						  								 							   */
/*#####################################################################################*/

#menu {
    float: left; /* definindo float: left para o menu, para que fique grudado à esquerda do conteúdo */ 
	width: 200px; /* definindo 150px de largura para as divs #menu e #lateral */
	font: 8pt Verdana, Tahoma, Arial; /* Definindo a fonte Verdana com tamanho 7.5 pt para as divs #lateral, */
	margin-top: 10px;
	_margin-top: 15px;
} 

#menu ul {
    vertical-align: middle;
	list-style-image:url(img/seta.jpg);
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 5px;
	padding-left: 20px;
	min-height: 20px;
	width:200px;
}
#menu li {
	margin: 0;
}
#menu li a {
	display: block;
	/*padding: 5px 5px 5px 0.5em;*/
	color: #000000;
	text-decoration: none;
}
#menu li a:hover {
	/*background-color: #EEEEEE;*/
	color: #990000;
}

#lateral_direita a {

	/*padding: 5px 5px 5px 0.5em;*/
	color: #8C3824;
	text-decoration: none;
}
#lateral_direita a:hover {
	/*background-color: #EEEEEE;*/
	color: #CCC;
}

table#navega {
	/*height:100%;*/
	/*width:454;*/
	width:100%;
/*	margin-left:10px;*/
}

table#inicial {
	/*height:100%;*/
	/*width:454;*/
	height:100%;
/*	margin-left:10px;*/
}

table#lista {
	/*height:100%;*/
	/*width:454;*/
	padding-left:10px;
	width:100%;
/*	margin-left:10px;*/
}
table#twitter-div {
	font-size:10px;
}
table {
	font-size:10pt;
	font-family:Arial;
}

iframe {
	font-size:10pt;
	font-family:Arial;
	background-color:#CCCCCC;
}

/*#####################################################################################*/
/*						  								 							   */
/*				  	DEFINIÇÕES DA ESTRUTURA DE LAYOUT DA PÁGINA 					   */
/*						  								 							   */
/*#####################################################################################*/

#altura {
	/*display:table;*/
	width:992px;
	margin:auto;
	text-align:left;
	*height:325px;
	_height:325px;	
	min-height:325px;
    background-color: #FFFFFF;
}

		#altura:after{
			content:".";
			display:block;
			clear:both;
			visibility:hidden;
			height:0;
			overflow:hidden;
		}

#topo {
    background:url(img/logo_topo.jpg); 
	background-color: #FFFFFF; 
	background-repeat:no-repeat;
/*	border-bottom:1px solid #8D3824;*/
	text-align:right;
}

#lateral_esquerda {
	float:right; 
/*    _background:url(img/imagem_museu.jpg);
	_background-repeat: no-repeat;
    *background:url(img/imagem_museu.jpg);
	*background-repeat: no-repeat;	
	background-color: #FFFFFF;
    background-position: bottom;	
	_background-position: bottom; */
	padding: 20px;
	padding-top:0px;	
	width:160px;
	*width:200px;
	margin:0px;
	overflow:hidden;	

}
#lateral_direita {
	float:right;
	padding: 20px;
	padding-top:0px;	
	width:160px;
	*width:200px;
	margin:0px;

	/*padding: 10px;*/
	border: none;
	/*background-color: #C1C1C1;*/
	*height:100%;
	overflow:hidden;
}
#conteudo {
    float: left;
	width: 550px;
	*width: 550px;	
	margin:20px;
	margin-top:10px;	
	*margin:15px;
	*margin-top:0px;	
    min-height:450px;	
	padding-bottom:15px;
/*	padding: 10px;
	border-left:1px solid #8D3824;
	border-right:1px solid #8D3824;*/	
/*  background-color:#DEDEDC;*/
}
#rodape {
    border-top:1px solid #666;
	background-color: #ABABA7; 
	height: 80px;
	padding:10px;
	clear: both;
	color: #CCCCCC; 
	font-size:10px; 
}

/*#####################################################################################*/
/*						  								 							   */
/*						  	DEFINIÇÕES DA SOMBRA DA PÁGINA 							   */
/*						  								 							   */
/*#####################################################################################*/

#conteudo_exposicao {
    text-align:justify;
  /*  float: right;
	width: 100%;
	_width: 100%;
/*	padding: 10px;*/
	_height:450px;
    background-color: #FFFFFF;
	background-image:url(sindicalismo/img/fundo.jpg);
	background-repeat: no-repeat;
	min-height:400px;	
	padding-left:185px;
	padding-top:50px;
	padding-right:50px;
}
/*#####################################################################################*/
/*						  								 							   */
/*						  		FINAL DA FOLHA DE ESTILO							   */
/*						  								 							   */
/*#####################################################################################*/

